contEntry
Status in source: mandatory.
Names: contEntry
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"contEntry",
"OBJECT-TYPE",
"SYNTAX",
"ContEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"INDEX",
"{",
"contIndex",
"}",
"::=",
"{",
"contTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"ContEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
null,
null,
null,
[
"INDEX",
[
[
0,
"contIndex"
]
]
],
null
]
}- Reviewed vendor MIB copies in Fujitsu ServerView
· Publisher's source file: Source package: SNMPMIBs.zip
Module: LSIRAID-IDE-MIB
Published definition
contEntry OBJECT-TYPE SYNTAX ContEntry ACCESS not-accessible STATUS mandatory INDEX { contIndex } ::= { contTable 1 }Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — LSIRAID-IDE.MIB (saved edition 1)Related source files and packages:
- Fujitsu ServerView — official SNMP MIB packageFile: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.8 MiB
Source location: LSIRAID-IDE-MIB::contEntry.Source version and references
Module LSIRAID-IDE-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 30,545 bytes
Downloaded: 2026-11-03T06:22:27.797029+00:00.